/* RESET STYLES */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h6, pre, form, label, fieldset, input, p, blockquote, th, td
{
    margin: 0;
    padding: 0;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img
{
    border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var
{
    font-style: normal;
    font-weight: normal;
}
ol, ul, li
{
    list-style: none;
}
caption, th
{
    text-align: left;
}
h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
}
q:before, q:after
{
    content: '';
}
strong
{
    font-weight: bold;
}
em
{
    font-style: italic;
}
.aligncenter
{
    display: block;
    margin: 0 auto;
}
.alignleft
{
    float: left;
}
.alignright
{
    float: right;
}
div
{
    position: relative;
}
/* END RESET STYLES */



a
{
    color: #65a42d;
    text-decoration: none;
}
a:hover
{
    color: #65a42d;
    text-decoration: underline;
}
.column-clear
{
    clear: both;
}
.wrapper
{
    margin: 0px auto;
    padding: 0px;
    width: 800px;
}
.portfolio-content, .portfolio-area
{
    width: 800px;
}
.title-page
{
    font-size: 40px;
    margin: 50px 0px 60px 0px;
    color: #151515;
}
.goto
{
    float: right;
    width: 130px;
    margin: -80px 30px 0px 0px;
}

/**** PORTFOLIO STYLES*****/
.portfolio-categ
{
    margin-bottom: 30px;
}
.portfolio-categ li
{
    display: inline;
    margin-right: 10px;
}
.image-block
{
    display: block;
    position: relative;
}
.image-block img
{
    border: 1px solid #d5d5d5;
    border-radius: 4px 4px 4px 4px;
    background: #FFFFFF;
    padding: 10px;
}
.image-block img:hover
{
    border: 1px solid #A9CF54;
    box-shadow: 0 0 5px #A9CF54;
}
.portfolio-area li
{
    float: left;
    margin: 0 25px 8px 25px;
    overflow: hidden;
    width: 200px;
    padding: 5px;
}
.home-portfolio-text
{
    margin-top: 10px;
}
li.active a
{
    text-decoration: underline;
}
/**** END PORTFOLIO STYLES*****/

.head18
{
    color: #5aa802;
    font-size: 18px;
    text-decoration: none;
}
.pg_head
{
    margin:0;
    padding:0;
    font-size: 15px;
    font-weight: bold;
    color: Red;
}
